Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.Object To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0
- Method
  1.5.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0
- Method
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Base.FileNamePattern+FilterHandler To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  Banshee.Base.PathPattern To be added. To be added. To be added.
- Property
  System.Collections.Generic.IEnumerable<Banshee.Base.FileNamePattern+Conversion> To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String[] To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String[] To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0